@charset "utf-8";
/* CSS Document */
.mail_bgcolor{
    background: #e4f0fc !important;
}
.a_topwrapper {
    background: #fff none repeat scroll 0 0!important;
    float: left;
    min-width: 1010px;
    width: 100%;
    border-bottom:1px solid #ccc!important;
    position: fixed;
    z-index: 100;
}
.a_topcontainer {
    width: 1000px;
    margin: 0 auto;
}
.a_topwrapper .a_toplogo {
    float: left;
}
.a_topwrapper .a_toplogo{
    float:left;
}
.a_topwrapper .a_toplogo a {
    float: left;
    text-indent: -99999px;
    overflow: hidden;
    width:218px!important;
    margin-top:10px!important;
}
.a_topwrapper .a_topnav {
    float: right;
    font-size: 14px;
    padding: 0px 0 0 40px;
}
.a_topwrapper .a_topnav ul {
    list-style: none;
    margin:0;
    padding:0;
}
.a_topwrapper .a_topnav ul li {
    float: left;
    position: relative;
    z-index: 55;
}
.a_topwrapper .a_topnav ul li a {
    padding: 25px 15px;
    float: left;
    font-size:14px;
    text-decoration: none;
    color:#333!important;
}
.a_topwrapper .a_topnav ul li a span {
    float: left;
}
.a_topwrapper .a_topnav ul li a i {
    float: left;
    background: url(../img/arrow_down.png) no-repeat left top;
    width: 12px;
    height: 6px;
    margin: 6px 0 0 5px;
}
.a_topwrapper .a_toploginbox {
    float: right;
}
.a_topwrapper .a_toploginbox a {
    padding: 0px 18px;
    height:31px;
    line-height:30px;
    color: #fff;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    float: left;
    margin: 18px 0 0 0;
    text-decoration: none;
    font-size:12px;
}
.a_toploginbox {
    position: relative;
}
.a_topwrapper .a_toploginbox a.a_button_reactivate {
    padding: 0px 12px;
}
.a_toploginbox .reactivate_container {
    display: none;
}
.a_toploginbox:hover .reactivate_container {
    display: block;
}
.a_toploginbox .reactivate_content {
    background: #fff !important;
    position: absolute;
    z-index: 9999;
    left: -255px;
    top: 71px;
    width: 365px;
    box-sizing: border-box;
    float: left;
    box-shadow: 0 3px 3px rgba(34, 25, 25, 0.4);
    -moz-box-shadow: 0 3px 3px rgba(34, 25, 25, 0.4);
    -webkit-box-shadow: 0 3px 3px rgba(34, 25, 25, 0.4);
    padding: 20px;
    border: 1px solid #ccc;
    border-radius: 5px;
    color: #2F2F2F;
    font-size: 13px;
}
.a_toploginbox .reactivate_triangle {
    height: 32px;
    position: absolute;
    top: 50px;
    width: 140px;
    left: -10px;
    z-index: 10000;
}
.a_toploginbox .reactivate_triangle::after,
.a_toploginbox .reactivate_triangle::before {
    content: "";
    width: 0;
    height: 0;
    line-height: 0;
    border-width: 17px;
    border-style: solid;
    border-color: transparent  transparent #DBDBDB transparent;
    left: 57px;
    top: -12px;
    position: absolute;
}
.a_toploginbox .reactivate_triangle::after {
    border-width: 15px;
    border-color: transparent  transparent #fff transparent;
    left: 59px;
    top: -8px;
    position: absolute;
}
.a_toploginbox .reactivate_content p {
    margin: 0;
    padding: 0;
}
.a_toploginbox .reactivate_content>div ul,
.a_toploginbox .reactivate_content>div p {
    margin: 0;
    padding: 0;
}
.a_toploginbox .reactivate_content>div p:first-child{
    color:#F36C00;
    margin-bottom:15px;
}
.a_toploginbox .reactivate_content h3 {
    padding-bottom: 25px;
    font-weight: normal;
    font-size: 13px;
}
.a_toploginbox .reactivate_content>div ul {
    padding: 15px 0 15px 14px;
    color: #F36C00;
}
.a_toploginbox .reactivate_content>div ul li {
    padding: 5px 0;
}
.a_toploginbox .reactivate_content .reactivate_button_area {
    text-align: center;
}
.a_toploginbox .reactivate_content a {
    margin: 20px 0 5px 0;
    float: none;
    padding: 0 12px;
    display: inline-block;
}
.a_topwrapper .a_topnav ul li .subnav {
    display: none;
    background: #fff!important;
    position: absolute;
    z-index:9999;
    left: 10px;
    top: 65px;
    width: 200px;
    box-sizing: border-box;
    padding: 0 0px 10px 0px;
    float: left;
    box-shadow: 0 3px 3px rgba(34, 25, 25, 0.4);
    -moz-box-shadow: 0 3px 3px rgba(34, 25, 25, 0.4);
    -webkit-box-shadow: 0 3px 3px rgba(34, 25, 25, 0.4);
}
.a_topwrapper .a_topnav ul li:hover .subnav {
    display: block;
}
.a_topwrapper .a_topnav ul li .subnav a {
    padding: 6px 10px;
    width: 100%;
    box-sizing: border-box;
    float: left;
    font-size: 12px;
}
.a_topwrapper .a_topnav ul li .subnav a:hover{
    color:#64a0e1!important;
}
.a_topwrapper .a_topnav ul li:hover > a {
    color:#64a0e1!important;
}
.a_topwrapper .a_topnav ul li .subnav02_box .subnav02 {
    display: none;
}
.a_topwrapper .a_topnav ul li .subnav02_box:hover .subnav02 {
    display: block;
}
.a_topwrapper .a_topnav ul li .subnav.subnav02 {
    left: 200px;
    top:auto;
    bottom:0px;
    box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
    -moz-box-shadow: 0 1px 2px rgba(34, 25, 25, 0.4);
    -webkit-box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
    padding-top: 10px;
    width: 214px !important;
}
.a_topwrapper .a_topnav ul li .subnav a span{
    padding:0 5px 0 0;
    white-space: nowrap;
}
.a_topwrapper .a_topnav ul li .subnav a span b{
	background: #dd4807 none repeat scroll 0 0;
    color: #fff;
    font-size: 12px !important;
    margin-left: 5px;
    padding: 1px 5px;
    line-height: 15px;
    position: relative;
    top: -1px;
    -moz-border-radius:14px;
    -ms-border-radius:14px;
    -o-border-radius:14px;
    -webkit-border-radius:14px;
    border-radius:14px;
}

@media screen and (max-width:1024px) {
    .a_topwrapper .a_topnav ul li.last_subnav .subnav {
        right: 0px;
        left: auto;
    }
    .a_topwrapper {
        position:absolute;
    }
}
.a_topwrapper .a_topcontainer .a_topnav ul li .subnav a img {float: right; width: 9px; height: 12px;}
@media screen and (max-width:769px) {
    .a_topwrapper {
        position: absolute;
    }
}
